<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>com.serpro_signer.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>LicenseRef-proprietary=</project_license>
    <name>Serpro Signer</name>
    <summary>Federal Data Processing Service</summary>
    <summary xml:lang="ar">                                 خدمة معالجة البيانات الفيدرالية</summary>
    <summary xml:lang="bg">Федерална служба за обработка на данни</summary>
    <summary xml:lang="bs">Federalna služba za obradu podataka</summary>
    <summary xml:lang="cs">Federální služba zpracování dat</summary>
    <summary xml:lang="da">Føderale databehandlingstjeneste</summary>
    <summary xml:lang="de">Bundesdatenverarbeitungsdienst</summary>
    <summary xml:lang="el">Ομοσπονδιακή Υπηρεσία Επεξεργασίας Δεδομένων</summary>
    <summary xml:lang="en_GB">Federal Data Processing Service</summary>
    <summary xml:lang="en_ZA">Federal Data Processing Service</summary>
    <summary xml:lang="es">Servicio federal de procesamiento de datos</summary>
    <summary xml:lang="et">Föderaalne andmetöötlusteenus</summary>
    <summary xml:lang="fi">Liittovaltion tietojenkäsittelypalvelu</summary>
    <summary xml:lang="fr">Service fédéral de traitement des données</summary>
    <summary xml:lang="he">                                               שירות עיבוד נתונים פדרלי</summary>
    <summary xml:lang="hr">Federalna služba za obradu podataka</summary>
    <summary xml:lang="hu">Szövetségi adatfeldolgozó szolgálat</summary>
    <summary xml:lang="id">Layanan Pemrosesan Data Federal</summary>
    <summary xml:lang="is">Alríkisgagnavinnsluþjónusta</summary>
    <summary xml:lang="it">Servizio federale di elaborazione dati</summary>
    <summary xml:lang="ja">連邦データ処理サービス</summary>
    <summary xml:lang="km">សេវាដំណើរការទិន្នន័យសហព័ន្ធ</summary>
    <summary xml:lang="ko">연방 데이터 처리 서비스</summary>
    <summary xml:lang="nl">Federale gegevensverwerkingsdienst</summary>
    <summary xml:lang="pl">Federalna Służba Przetwarzania Danych</summary>
    <summary xml:lang="pt">Serviço Federal de Processamento de Dados</summary>
    <summary xml:lang="pt_BR">Serviço Federal de Processamento de Dados</summary>
    <summary xml:lang="ro">Serviciul Federal de Prelucrare a Datelor</summary>
    <summary xml:lang="ru">Федеральная служба по обработке данных</summary>
    <summary xml:lang="sk">Federálna služba spracovania údajov</summary>
    <summary xml:lang="sl">Zvezna služba za obdelavo podatkov</summary>
    <summary xml:lang="tr">Federal Veri İşleme Hizmeti</summary>
    <summary xml:lang="uk">Федеральна служба обробки даних</summary>
    <summary xml:lang="vi">Dịch vụ xử lý dữ liệu liên bang</summary>
    <description>
        <p>The Signer will make use of online features such as certificate revocation list validation for example, so internet access is required. If the network environment where the Signer is running has restrictions, such as firewall or proxy, the administrators of these services should review network requests and provide appropriate releases or configurations.</p>
        <p xml:lang="ar">سيستفيد المُوقِّع من الميزات المتوفرة عبر الإنترنت مثل التحقق من صحة قائمة إبطال الشهادات على سبيل المثال ، لذلك يلزم الوصول إلى الإنترنت. إذا كانت بيئة الشبكة التي يعمل بها المُوقِّع بها قيود ، مثل جدار الحماية أو الوكيل ، فيجب على مسؤولي هذه الخدمات مراجعة طلبات الشبكة وتقديم الإصدارات أو التكوينات المناسبة.</p>
        <p xml:lang="bg">Подписващият ще използва онлайн функции, като например валидиране на списък с анулирани сертификати, така че е необходим достъп до интернет. Ако мрежовата среда, в която се изпълнява Signer, има ограничения, като защитна стена или прокси, администраторите на тези услуги трябва да прегледат мрежовите заявки и да осигурят подходящи версии или конфигурации.</p>
        <p xml:lang="bs">Potpisnik će koristiti online funkcije kao što je provjera valjanosti liste opoziva certifikata, na primjer, tako da je potreban pristup internetu. Ako mrežno okruženje u kojem Signer radi ima ograničenja, kao što su zaštitni zid ili proxy, administratori ovih usluga trebaju pregledati mrežne zahtjeve i obezbijediti odgovarajuća izdanja ili konfiguracije.</p>
        <p xml:lang="cs">Podepisující osoba bude využívat online funkce, jako je například ověření seznamu zneplatněných certifikátů, takže je vyžadován přístup k internetu. Pokud má síťové prostředí, kde je spuštěn Signer, omezení, jako je firewall nebo proxy, měli by správci těchto služeb zkontrolovat síťové požadavky a poskytnout vhodná vydání nebo konfigurace.</p>
        <p xml:lang="da">Underskriveren vil for eksempel gøre brug af online-funktioner såsom validering af certifikattilbagekaldelsesliste, så internetadgang er påkrævet. Hvis netværksmiljøet, hvor underskriveren kører, har begrænsninger, såsom firewall eller proxy, bør administratorerne af disse tjenester gennemgå netværksanmodninger og levere passende udgivelser eller konfigurationer.</p>
        <p xml:lang="de">Der Unterzeichner nutzt Online-Funktionen wie z. B. die Validierung von Zertifikatssperrlisten, sodass ein Internetzugang erforderlich ist. Wenn die Netzwerkumgebung, in der der Unterzeichner ausgeführt wird, Einschränkungen aufweist, wie z. B. Firewall oder Proxy, sollten die Administratoren dieser Dienste Netzwerkanforderungen überprüfen und entsprechende Versionen oder Konfigurationen bereitstellen.</p>
        <p xml:lang="el">Ο Υπογράφων θα κάνει χρήση διαδικτυακών δυνατοτήτων, όπως η επικύρωση λίστας ανάκλησης πιστοποιητικών, για παράδειγμα, επομένως απαιτείται πρόσβαση στο Διαδίκτυο. Εάν το περιβάλλον δικτύου όπου εκτελείται το Signer έχει περιορισμούς, όπως τείχος προστασίας ή διακομιστή μεσολάβησης, οι διαχειριστές αυτών των υπηρεσιών θα πρέπει να ελέγχουν τα αιτήματα δικτύου και να παρέχουν τις κατάλληλες εκδόσεις ή διαμορφώσεις.</p>
        <p xml:lang="en_GB">The Signer will make use of online features such as certificate revocation list validation for example, so internet access is required. If the network environment where the Signer is running has restrictions, such as firewall or proxy, the administrators of these services should review network requests and provide appropriate releases or configurations.</p>
        <p xml:lang="en_ZA">The Signer will make use of online features such as certificate revocation list validation for example, so internet access is required. If the network environment where the Signer is running has restrictions, such as firewall or proxy, the administrators of these services should review network requests and provide appropriate releases or configurations.</p>
        <p xml:lang="es">El firmante hará uso de funciones en línea como, por ejemplo, la validación de la lista de revocación de certificados, por lo que se requiere acceso a Internet. Si el entorno de red donde se ejecuta el firmante tiene restricciones, como firewall o proxy, los administradores de estos servicios deben revisar las solicitudes de red y proporcionar las versiones o configuraciones adecuadas.</p>
        <p xml:lang="et">Allkirjastaja kasutab võrgufunktsioone, nagu näiteks sertifikaatide tühistamise loendi valideerimine, mistõttu on vajalik juurdepääs Internetile. Kui võrgukeskkonnal, kus Signer töötab, on piirangud, näiteks tulemüür või puhverserver, peaksid nende teenuste administraatorid võrgupäringud üle vaatama ja pakkuma asjakohaseid väljalaseid või konfiguratsioone.</p>
        <p xml:lang="fi">Allekirjoittaja käyttää online-ominaisuuksia, kuten esimerkiksi varmenteiden peruutuslistan validointia, joten Internet-yhteys vaaditaan. Jos verkkoympäristössä, jossa allekirjoittaja toimii, on rajoituksia, kuten palomuuri tai välityspalvelin, näiden palveluiden järjestelmänvalvojien tulee tarkistaa verkkopyynnöt ja toimittaa asianmukaiset julkaisut tai kokoonpanot.</p>
        <p xml:lang="fr">Le Signataire utilisera des fonctionnalités en ligne telles que la validation de la liste de révocation de certificats par exemple, un accès Internet est donc requis. Si l'environnement réseau dans lequel le signataire s'exécute comporte des restrictions, telles qu'un pare-feu ou un proxy, les administrateurs de ces services doivent examiner les demandes réseau et fournir les versions ou configurations appropriées.</p>
        <p xml:lang="he">החותם יעשה שימוש בתכונות מקוונות כגון אימות רשימת ביטולי אישורים, כך שנדרשת גישה לאינטרנט. אם לסביבת הרשת שבה החותם פועל יש הגבלות, כגון חומת אש או פרוקסי, על המנהלים של שירותים אלה לבדוק בקשות רשת ולספק מהדורות או תצורות מתאימות.</p>
        <p xml:lang="hr">Potpisnik će koristiti online značajke kao što je, na primjer, provjera valjanosti popisa opoziva certifikata, tako da je potreban pristup internetu. Ako mrežno okruženje u kojem Signer radi ima ograničenja, poput vatrozida ili proxyja, administratori ovih usluga trebali bi pregledati mrežne zahtjeve i pružiti odgovarajuća izdanja ili konfiguracije.</p>
        <p xml:lang="hu">Az Aláíró olyan online funkciókat fog használni, mint például a tanúsítvány-visszavonási lista érvényesítése, ezért internet-hozzáférésre van szükség. Ha a hálózati környezetben, ahol az aláíró fut, korlátozások vannak, például tűzfal vagy proxy, e szolgáltatások rendszergazdáinak át kell tekinteniük a hálózati kéréseket, és biztosítaniuk kell a megfelelő kiadásokat vagy konfigurációkat.</p>
        <p xml:lang="id">Penandatangan akan memanfaatkan fitur online seperti validasi daftar pencabutan sertifikat misalnya, sehingga diperlukan akses internet. Jika lingkungan jaringan tempat Penanda Tangan berjalan memiliki batasan, seperti firewall atau proxy, administrator layanan ini harus meninjau permintaan jaringan dan memberikan rilis atau konfigurasi yang sesuai.</p>
        <p xml:lang="is">Undirritaður mun nýta sér eiginleika á netinu eins og staðfestingu á afturköllunarlista skírteina til dæmis, svo internetaðgangur er nauðsynlegur. Ef netumhverfið þar sem undirritarinn keyrir hefur takmarkanir, svo sem eldvegg eða proxy, ættu stjórnendur þessarar þjónustu að fara yfir netbeiðnir og útvega viðeigandi útgáfur eða stillingar.</p>
        <p xml:lang="it">Il firmatario utilizzerà funzionalità online come la convalida dell'elenco di revoche di certificati, ad esempio, quindi è necessario l'accesso a Internet. Se l'ambiente di rete in cui è in esecuzione il firmatario presenta restrizioni, come firewall o proxy, gli amministratori di questi servizi dovrebbero esaminare le richieste di rete e fornire versioni o configurazioni appropriate.</p>
        <p xml:lang="ja">署名者は、たとえば証明書失効リストの検証などのオンライン機能を利用するため、インターネットアクセスが必要です。署名者が実行されているネットワーク環境にファイアウォールやプロキシなどの制限がある場合、これらのサービスの管理者はネットワーク要求を確認し、適切なリリースまたは構成を提供する必要があります。</p>
        <p xml:lang="km">អ្នកចុះហត្ថលេខានឹងប្រើប្រាស់មុខងារអនឡាញ ដូចជាការបញ្ជាក់បញ្ជីដកហូតវិញ្ញាបនបត្រ ដូច្នេះការចូលប្រើអ៊ីនធឺណិតត្រូវបានទាមទារ។ ប្រសិនបើបរិយាកាសបណ្តាញដែលអ្នកចុះហត្ថលេខាកំពុងដំណើរការមានការរឹតបន្តឹង ដូចជាជញ្ជាំងភ្លើង ឬប្រូកស៊ី អ្នកគ្រប់គ្រងនៃសេវាកម្មទាំងនេះគួរតែពិនិត្យមើលសំណើបណ្តាញ និងផ្តល់នូវការចេញផ្សាយ ឬការកំណត់សមរម្យ។</p>
        <p xml:lang="ko">"서명자는 예를 들어 인증서 해지 목록 유효성 검사와 같은 온라인 기능을 사용하므로 인터넷 액세스가 필요합니다. ""서명자가 실행 중인 네트워크 환경에 방화벽이나 프록시와 같은 제한 사항이 있는 경우 이러한 서비스의 관리자는 네트워크 요청을 검토하고 적절한 릴리스 또는 구성을 제공해야 합니다."</p>
        <p xml:lang="nl">De ondertekenaar maakt gebruik van online functies, zoals bijvoorbeeld validatie van de lijst met intrekkingen van certificaten, dus internettoegang is vereist. Als de netwerkomgeving waarin de ondertekenaar draait beperkingen heeft, zoals een firewall of proxy, moeten de beheerders van deze services netwerkverzoeken beoordelen en passende releases of configuraties verstrekken.</p>
        <p xml:lang="pl">Sygnatariusz będzie korzystał z funkcji online, takich jak sprawdzanie poprawności listy unieważnionych certyfikatów, więc wymagany jest dostęp do Internetu. Jeśli środowisko sieciowe, w którym działa osoba podpisująca, ma ograniczenia, takie jak zapora lub serwer proxy, administratorzy tych usług powinni przejrzeć żądania sieciowe i zapewnić odpowiednie wersje lub konfiguracje.</p>
        <p xml:lang="pt">O Signatário fará uso de recursos online, como validação de lista de certificados revogados, por exemplo, portanto, é necessário acesso à Internet. Se o ambiente de rede em que o Signatário está executando tiver restrições, como firewall ou proxy, os administradores desses serviços devem revisar as solicitações de rede e fornecer versões ou configurações apropriadas.</p>
        <p xml:lang="pt_BR">O Signatário fará uso de recursos online, como validação de lista de certificados revogados, por exemplo, portanto, é necessário acesso à Internet. Se o ambiente de rede em que o Signatário está executando tiver restrições, como firewall ou proxy, os administradores desses serviços devem revisar as solicitações de rede e fornecer versões ou configurações apropriadas.</p>
        <p xml:lang="ro">Semnatarul va folosi funcții online, cum ar fi validarea listei de revocare a certificatelor, de exemplu, deci este necesar accesul la internet. Dacă mediul de rețea în care rulează semnatarul are restricții, cum ar fi firewall sau proxy, administratorii acestor servicii ar trebui să examineze cererile de rețea și să ofere versiuni sau configurații adecvate.</p>
        <p xml:lang="ru">Подписывающая сторона будет использовать онлайн-функции, такие как, например, проверка списка отзыва сертификатов, поэтому требуется доступ в Интернет. Если сетевая среда, в которой работает подписывающая сторона, имеет ограничения, такие как брандмауэр или прокси, администраторы этих служб должны просмотреть сетевые запросы и предоставить соответствующие выпуски или конфигурации.</p>
        <p xml:lang="sk">Signatár bude využívať online funkcie, ako je napríklad overenie zoznamu zrušených certifikátov, takže je potrebný prístup na internet. Ak má sieťové prostredie, v ktorom je spustený Signer, obmedzenia, ako napríklad firewall alebo proxy, správcovia týchto služieb by mali skontrolovať sieťové požiadavky a poskytnúť príslušné vydania alebo konfigurácie.</p>
        <p xml:lang="sl">Podpisnik bo uporabljal spletne funkcije, kot je na primer preverjanje seznama preklicanih potrdil, zato je potreben dostop do interneta. Če ima omrežno okolje, v katerem se izvaja Signer, omejitve, na primer požarni zid ali proxy, bi morali skrbniki teh storitev pregledati omrežne zahteve in zagotoviti ustrezne izdaje ali konfiguracije.</p>
        <p xml:lang="tr">İmzalayan, örneğin sertifika iptal listesi doğrulaması gibi çevrimiçi özelliklerden yararlanacaktır, bu nedenle internet erişimi gereklidir. İmzalayanın çalıştığı ağ ortamında güvenlik duvarı veya proxy gibi kısıtlamalar varsa, bu hizmetlerin yöneticileri ağ isteklerini gözden geçirmeli ve uygun yayınları veya yapılandırmaları sağlamalıdır.</p>
        <p xml:lang="uk">Підписувач буде використовувати онлайн-функції, наприклад, перевірку списку відкликаних сертифікатів, тому потрібен доступ до Інтернету. Якщо мережеве середовище, де працює Signer, має обмеження, наприклад брандмауер або проксі, адміністратори цих служб повинні переглянути мережеві запити та надати відповідні випуски чи конфігурації.</p>
        <p xml:lang="vi">Người ký sẽ sử dụng các tính năng trực tuyến như xác thực danh sách thu hồi chứng chỉ chẳng hạn, vì vậy, cần có quyền truy cập internet. Nếu môi trường mạng nơi Người ký đang chạy có các hạn chế, chẳng hạn như tường lửa hoặc proxy, quản trị viên của các dịch vụ này nên xem xét các yêu cầu mạng và cung cấp các bản phát hành hoặc cấu hình thích hợp.</p>
        <p>We recommend Mozilla Firefox or Chrome browsers in their latest versions</p>
        <p xml:lang="ar">نوصي باستخدام Mozilla Firefox أو متصفحات Chrome في أحدث إصداراتها</p>
        <p xml:lang="bg">Препоръчваме браузърите Mozilla Firefox или Chrome в най-новите им версии</p>
        <p xml:lang="bs">Preporučujemo pretraživače Mozilla Firefox ili Chrome u njihovim najnovijim verzijama</p>
        <p xml:lang="cs">Doporučujeme prohlížeče Mozilla Firefox nebo Chrome v jejich nejnovějších verzích</p>
        <p xml:lang="da">Vi anbefaler Mozilla Firefox eller Chrome-browsere i deres seneste versioner</p>
        <p xml:lang="de">Wir empfehlen die Browser Mozilla Firefox oder Chrome in den neuesten Versionen</p>
        <p xml:lang="el">Συνιστούμε τα προγράμματα περιήγησης Mozilla Firefox ή Chrome στις πιο πρόσφατες εκδόσεις τους</p>
        <p xml:lang="en_GB">We recommend Mozilla Firefox or Chrome browsers in their latest versions</p>
        <p xml:lang="en_ZA">We recommend Mozilla Firefox or Chrome browsers in their latest versions</p>
        <p xml:lang="es">Recomendamos los navegadores Mozilla Firefox o Chrome en sus últimas versiones</p>
        <p xml:lang="et">Soovitame kasutada Mozilla Firefoxi või Chrome'i brausereid nende uusimates versioonides</p>
        <p xml:lang="fi">Suosittelemme Mozilla Firefox- tai Chrome-selaimia niiden uusimmissa versioissa</p>
        <p xml:lang="fr">Nous recommandons les navigateurs Mozilla Firefox ou Chrome dans leurs dernières versions</p>
        <p xml:lang="he">אנו ממליצים על דפדפני Mozilla Firefox או Chrome בגרסאות האחרונות שלהם</p>
        <p xml:lang="hr">Preporučamo preglednike Mozilla Firefox ili Chrome u njihovim najnovijim verzijama</p>
        <p xml:lang="hu">Javasoljuk a Mozilla Firefox vagy a Chrome böngészők legújabb verzióit</p>
        <p xml:lang="id">Kami merekomendasikan browser Mozilla Firefox atau Chrome dalam versi terbaru mereka</p>
        <p xml:lang="is">Við mælum með Mozilla Firefox eða Chrome vöfrum í nýjustu útgáfum þeirra</p>
        <p xml:lang="it">Consigliamo i browser Mozilla Firefox o Chrome nelle loro ultime versioni</p>
        <p xml:lang="ja">最新バージョンのMozillaFirefoxまたはChromeブラウザをお勧めします</p>
        <p xml:lang="km">យើងសូមណែនាំកម្មវិធីរុករកតាមអ៊ីនធឺណិត Mozilla Firefox ឬ Chrome នៅក្នុងកំណែចុងក្រោយបំផុតរបស់ពួកគេ។</p>
        <p xml:lang="ko">"최신 버전의 Mozilla Firefox 또는 Chrome 브라우저를 권장합니다."</p>
        <p xml:lang="nl">We raden Mozilla Firefox- of Chrome-browsers aan in hun nieuwste versies</p>
        <p xml:lang="pl">Polecamy przeglądarki Mozilla Firefox lub Chrome w ich najnowszych wersjach</p>
        <p xml:lang="pt">Recomendamos os navegadores Mozilla Firefox ou Chrome em suas versões mais recentes</p>
        <p xml:lang="pt_BR">Recomendamos os navegadores Mozilla Firefox ou Chrome em suas versões mais recentes</p>
        <p xml:lang="ro">Vă recomandăm browserele Mozilla Firefox sau Chrome în cele mai recente versiuni</p>
        <p xml:lang="ru">Мы рекомендуем браузеры Mozilla Firefox или Chrome в их последних версиях.</p>
        <p xml:lang="sk">Odporúčame prehliadače Mozilla Firefox alebo Chrome v ich najnovších verziách</p>
        <p xml:lang="sl">Priporočamo brskalnike Mozilla Firefox ali Chrome v najnovejši različici</p>
        <p xml:lang="tr">Mozilla Firefox veya Chrome tarayıcılarını en son sürümlerinde öneriyoruz</p>
        <p xml:lang="uk">Ми рекомендуємо браузери Mozilla Firefox або Chrome в останніх версіях</p>
        <p xml:lang="vi">Chúng tôi đề xuất trình duyệt Mozilla Firefox hoặc Chrome trong các phiên bản mới nhất của chúng</p>
    </description>

    <content_rating type="oars-1.1"/>

    <icon type="stock">serpro-signer</icon>
    <launchable type="desktop-id">com.serpro_signer.desktop</launchable>

    <categories>
        <category>Utility</category>
    </categories>

    <url type="homepage">https://www.serpro.gov.br</url>
    <url type="help">https://www.serpro.gov.br/links-fixos-superiores/assinador-digital/assinador-serpro</url>

</component>
